  html {
  box-sizing: border-box; }

body {
  position: relative; }

#slideIn1,
#slideIn2,
#slideIn3,
#slideIn4,
#slideIn5,
#slideIn6,
#slideIn7,
#slideIn10 {
  opacity: 0; }

#baloonW,
#baloonM {
  opacity: 0; }

.PossibleAnime {
  opacity: 0; }

.backUsb {
  opacity: 0; }

#slideIn1-Answer {
  opacity: 0; }

.wrapper {
  width: 100%;
  background-color: #50ACAC;
  position: absolute;
  z-index: -2;
  min-width: 960px; }

.header {
  width: 100%;
  background-color: #fff;
  height: 65px;
  text-align: left; }

.header__logo {
  padding: 5.5px 0 0 10px;
  float: left; }

.header__linkWrap {
  float: right;
  line-height: 65px; }

.header__pageLink {
  font-size: 12px;
  font-weight: 500;
  color: #000;
  text-decoration: none;
  background: url(/library/basics/usbtype-c/img/navArrow.png) no-repeat left center;
  padding-left: 12px; }
  .header__pageLink:hover {
    text-decoration: underline; }

.header__pageLinkbox {
  float: left; }

.social {
  float: left;
  padding-left: 30px;
  line-height: 20px;
  padding-top: 22px; }
  .social li {
    float: left;
    padding-right: 5px; }

.inner-Wrap {
  text-align: center;
  position: relative;
  overflow: hidden; }

.l-container {
  width: 960px;
  margin: 0 auto; }

.bigPlug {
  display: inline-block;
  padding-top: 160px; }

.contentsBg {
  position: relative; }

.contentsBg:before {
  content: '';
  position: absolute;
  top: 2550px;
  left: -300%;
  width: 800%;
  height: 4.1%;
  margin: 3% 0% 3%;
  background: #4196A1;
  -webkit-transform-origin: left center;
  -ms-transform-origin: left center;
  transform-origin: left center;
  -webkit-transform: rotate(-29deg);
  -ms-transform: rotate(-29deg);
  transform: rotate(-29deg);
  z-index: -1; }

.aboutUsb {
  position: absolute;
  top: 0;
  z-index: 3;
  width: 960px;
  text-align: center; }
  .aboutUsb img {
    display: inline-block; }

.aboutUsb__top {
  position: relative;
  margin-top: 80px;
  padding-top: 280px; }

.backUsb {
  position: absolute;
  top: 0;
  left: 406px; }

.aboutUsb__topImg {
  position: absolute;
  top: 215px;
  left: 315px; }

.aboutUsb__ttl {
  position: absolute;
  top: 112px;
  left: 150px; }

.aboutUsb__bottom {
  margin-top: 180px;
  padding-left: 30px; }

.aboutUsb__txt {
  display: inline-block; }

.aboutUsb__plugImg {
  position: relative; }
  .aboutUsb__plugImg img {
    position: absolute;
    top: -35px;
    left: 5px; }

.aboutUsb__ltxt02 {
  margin-top: 600px; }

.introduce01 {
  position: absolute;
  top: 1460px;
  background-color: rgba(171, 228, 215, 0.6);
  width: 100%;
  z-index: -1;
  min-width: 960px; }

.introduce01__txt01 {
  margin: 0 auto;
  padding: 44px 0 38px; }

.middleContents-wrap {
  width: 100%;
  position: absolute;
  top: 1848px;
  text-align: center; }

.reversible {
  position: relative; }

.reversible__plug {
  display: inline-block;
  position: absolute;
  top: 15px;
  left: 75px;
  z-index: -1; }

.reversible__ttl {
  position: absolute;
  top: 60px;
  left: 205px; }

.reversible__baloon .baloon01 {
  position: absolute;
  top: 250px;
  left: 0; }

.reversible__baloon .baloon02 {
  position: absolute;
  top: 520px;
  left: 468px; }

.possible {
  padding-top: 900px; }

.possible__categoryImg {
  padding-top: 70px; }

.possible__deliveryBox {
  position: relative; }

.possible__01Img {
  margin-top: 70px; }

.possible01__ttl {
  position: absolute;
  top: 130px;
  left: 180px; }

.deliveryImg {
  padding: 95px 127px 0 0; }

.possible__transmissionBox {
  position: relative; }

.possible__02Img {
  margin-top: 100px; }

.possible02__ttl {
  position: absolute;
  top: 130px;
  left: 175px; }

.transmissionImg {
  padding: 88px 30px 0 0; }

.possible__cableBox {
  position: relative; }

.possible__03Img {
  margin-top: 100px; }

.possible03__ttl {
  padding-top: 18px; }

.possibleTxt {
  margin: 0 auto;
  padding-top: 40px; }

.before-bg01 {
  width: 100%;
  background-color: #4196A1;
  height: 780px;
  position: absolute;
  z-index: -2;
  top: 3325px; }
  .before-bg01 span {
    display: block;
    width: 0;
    height: 0;
    border: 55px solid transparent;
    border-top: 50px solid #4196A1;
    margin: 780px auto 0; }

.before-bg02 {
  width: 100%;
  background-color: rgba(12, 12, 12, 0.4);
  height: 780px;
  position: absolute;
  z-index: -3;
  top: 3335px; }
  .before-bg02 span {
    display: block;
    width: 0;
    height: 0;
    border: 55px solid transparent;
    border-top: 50px solid rgba(12, 12, 12, 0.4);
    position: absolute;
    top: 780px;
    left: 438px; }

.arrow-container {
  width: 960px;
  margin: 0 auto;
  position: relative; }

.exam-cable {
  position: relative; }

.examBeforeTxt {
  margin: 0 auto;
  padding-top: 160px; }

.examBeforeImg {
  padding: 40px 84px 0 0; }

.examBeforeList {
  margin-left: 100px;
  position: absolute;
  top: 590px;
  text-align: left; }

.examAfterImg {
  position: absolute;
  padding: 185px 118px 0 0; }

.examAfterList {
  text-align: left;
  margin-left: 100px;
  position: absolute;
  top: 1202px; }

.introduce02 {
  position: absolute;
  top: 4770px;
  background-color: rgba(171, 228, 215, 0.6);
  width: 100%;
  z-index: -1;
  min-width: 960px; }

.introduce02__ttl {
  margin: 0 auto;
  padding-top: 50px; }

.introduce02__txt {
  margin: 0 auto;
  padding: 34px 0 50px 0; }

.bottom-wrap {
  width: 100%;
  position: absolute;
  top: 7048px; }

.contentsBg02 {
  position: relative; }

.contentsBg02:before {
  content: '';
  position: absolute;
  top: 4040px;
  left: -300%;
  width: 800%;
  height: 16.5%;
  margin: 3% 0% 3%;
  background: #4196A1;
  -webkit-transform-origin: right center;
  -ms-transform-origin: right center;
  transform-origin: right center;
  -webkit-transform: rotate(29deg);
  -ms-transform: rotate(29deg);
  transform: rotate(29deg);
  z-index: -1; }

.connect {
  padding-top: 90px;
  position: relative; }

.connect__dataTtl {
  margin: 0 auto;
  padding-bottom: 44px; }

.connect__q {
  position: relative; }
  .connect__q .connect-women {
    position: absolute;
    top: 220px;
    left: 60px; }
  .connect__q .baloon01 {
    position: absolute;
    top: 245px;
    left: 295px; }

.connect__a {
  position: relative; }
  .connect__a .connect-man {
    position: absolute;
    top: 430px;
    right: 20px; }
  .connect__a .baloon02 {
    position: absolute;
    top: 500px;
    right: 310px; }

.connect__txt {
  padding-top: 730px; }

.connect__usbImg {
  padding: 60px 30px 0 0; }

.connect__pcArea {
  position: relative; }

.connect__pcTitle {
  padding-top: 110px;}

.connect__pcTxt {
  padding: 40px 0 0 50px; }

.connect__pcImgArea {
  padding: 80px 30px 0 0; }

.connect__attention {
  text-align: left;
  padding: 40px 0 0 140px; }

.monitor {
  position: absolute;
  top: 3380px;
  padding-left: 92px;
  margin-bottom: 100px; }

.monitor__ttl {
  position: absolute;
  top: 55px;
  left: 155px; }

.monitor__txt {
  position: absolute;
  top: 264px;
  left: 154px; }

.monitor__pc {
  position: absolute;
  top: -50px;
  left: 440px; }

.monitor__btnBox {
  position: absolute;
  top: 420px;
  left: 155px; }

.detail{
	display: block;
	width:100%;
	line-height: 0;
}

.monitor__detailBtn a{
  display: inline-block;
  width:100%;
  height:100%; }
  .monitor__detailBtn a:hover {
    background: url(/library/basics/usbtype-c/img/btn_detail-on.png) no-repeat left top; }

.pageTop {
  width: 100%;
  background-color: #5c5c5c;
  text-align: center;
  position: absolute;
  bottom: -71px; }

.pageTop__txt a {
  width: 100%;
  color: #fff;
  text-decoration: none;
  padding-top: 26px;
  font-size: 1.1rem;
  line-height: 1.1rem;
  display: inline-block;
  padding-bottom: 17px;
  height: 38px; }
  .pageTop__txt a span {
    display: block;
    padding-top: 10px; }

.footer {
  width: 100%;
  background-color: #fff;
  height: 99px;
  margin-top: -2px;
  position: absolute;
  bottom: -172px;
  text-align: center; }

.footer__container {
  line-height: 99px; }

.footer__copy {
  float: left;
  padding-left: 20px; }
  .footer__copy small {
    display: inline-block;
    font-size: 1.2rem; }

.footer__sns {
  float: right;
  padding-top: 7px; }
  .footer__sns li {
    padding-right: 5px; }


@media screen and (max-width:480px) {
  img {
    max-width: 100%;
    height: auto;
  }
  .wrapper {
    min-width: 0;
  }
  .header__pageLinkbox {
    float: none;
  }
  .header__linkWrap {
    line-height: 1.8;
    padding-top: 10px;
  }
  .social {
    padding: 0;
  }
  .l-container {
    width: 100%;
    max-width: 320px;
    margin: 0 auto;
    padding: 0 15px;
  }
  header .l-container {
    max-width: 100%;
    padding: 0;
  }
  .contentsBg:before {
    content: none;
  }
  .aboutUsb {
    width: 100%;
    max-width: 320px;
  }
  .aboutUsb__top {
    position: relative;
    margin-top: 10px;
    padding-top: 90px;
  }
  .backUsb {
    position: absolute;
    top: 0;
    left: 120px;
    width: 60px;
  }
  .aboutUsb img {
    zoom: 40%;
  }
  .bigPlug {
    z-index: 2;
    position: relative;
  }
  .aboutUsb__ttl {
    top: 60px;
    left: 0;
    padding: 0 20px;
  }
  .aboutUsb__topImg {
    position: static;
  }
  .aboutUsb__topImg img {
    zoom: 60%;
  }
  .aboutUsb__bottom {
    margin-top: 10px;
    padding: 0 50px;
  }
  .aboutUsb__bottom img {
    zoom: 60%;
  }
  .aboutUsb__plugImg img {
    position: static;
  }
  .aboutUsb__ltxt02 {
    margin-top: 20px;
  }
  .introduce01 {
    top: 590px;
    min-width: 0;
  }
  .introduce01__txt01 {
    padding: 18px 50px;
    max-width: 270px;
  }
  .middleContents-wrap {
    width: 100%;
    position: absolute;
    top: 782px;
    text-align: center;
    width: 300px;
    left: 50%;
    margin-left: -150px;
  }
  .before-bg01 {
    width: 100%;
    background-color: #4196A1;
    height: 250px;
    position: absolute;
    z-index: -2;
    top: 1070px;
  }
  .before-bg01 span {
    display: block;
    width: 0;
    height: 0;
    border: 55px solid transparent;
    border-top: 50px solid #4196A1;
    margin: 160px auto 0;
  }
  .before-bg02 {
    width: 100%;
    background-color: rgba(12, 12, 12, 0.4);
    height: 250px;
    position: absolute;
    z-index: -3;
    top: 1074px;
  }
  .before-bg02 span {
    display: block;
    width: 0;
    height: 0;
    border: 15px solid transparent;
    border-top: 10px solid rgba(12, 12, 12, 0.4);
    position: absolute;
    top: 250px;
    left: 135px;
  }
  .reversible {
    position: relative;
    z-index: 3;
  }
  .reversible__plug {
    display: inline-block;
    width: 260px;
    position: relative;
    top: -4px;
    left: 0;
    z-index: -1;
    padding-right: 10px;
  }
  .reversible__ttl {
    position: absolute;
    top: 25px;
    left: 70px;
    width: 160px;
  }
  .reversible__baloon .baloon01 {
    position: absolute;
    top: 80px;
    left: -30px;
    width: 70px;
  }
  .reversible__baloon .baloon02 {
    position: absolute;
    top: 170px;
    left: 130px;
    width: 70px;
  }
  .possible {
    padding-top: 30px;
  }
  .possible h2 {
    margin-left: -20px;
  }
  .possible h2 img {
    width: 270px;
  }
  .possible__categoryImg {
    padding: 10px;
  }
  .possible__cableBox {
    position: static;
  }
  .exam-cable {
    position: absolute;
    top: 1066px;
    left: 10px;
    width: 270px;
  }
  .middleContents-wrap .l-container {
    width: 300px;
    box-sizing: border-box;
  }
  .possible__01Img {
    margin-top: 0px;
  }
  .possible01__ttl {
    position: absolute;
    top: 60px;
    left: 50%;
    width: 220px;
    margin-left: -110px;
  }
  img[src*="-numImg.png"] {
    width: 50px;
  }
  .deliveryImg {
    padding: 30px 40px 0 0;
  }
  .possibleTxt {
    margin: 0 auto;
    padding-top: 5px;
    padding-right: 15px;
  }
  .possible__02Img {
    margin-top: 10px;
  }
  .possible02__ttl {
    position: absolute;
    top: 50px;
    left: 50%;
    width: 170px;
    margin-left: -85px;
  }
  .transmissionImg {
    padding: 30px 30px 0 20px;
  }
  .possible__03Img {
    margin-top: 10px;
  }
  .possible03__ttl {
    padding: 0px 55px 0;
  }
  .examBeforeTxt {
    margin: 0 auto;
    padding-top: 20px;
  }
  .examBeforeImg {
    padding: 10px 4px 0 0;
  }
  .examBeforeList {
    margin-left: 30px;
    position: absolute;
    top: 145px;
    text-align: left;
  }
  .examBeforeList li {
    /*margin: -8px 0;*/
  }
  .examBeforeList li img {
    zoom: 30%;
  }
  .examAfter {
    padding: 38px 50px 0;
  }
  .examAfterImg {
    position: absolute;
    top: 286px;
    left: 0;
    padding: 0;
  }
  .examAfterList {
    text-align: left;
    margin-left: 30px;
    position: absolute;
    top: 375px;
  }
  .examAfterList li {
    /*margin: -8px 0;*/
  }
  .examAfterList li img {
    zoom: 30%;
  }
  .introduce02 {
    position: absolute;
    top: 1550px;
    background-color: rgba(171, 228, 215, 0.6);
    width: 100%;
    min-width: 0;
  }
  .introduce02__ttl {
    margin: 0 auto;
    text-align: left;
    padding: 15px 20px 5px 30px;
  }
  .introduce02__txt {
    margin: 0 auto;
    padding-bottom: 10px;
    padding: 0 20px 10px 30px;
  }
  .bottom-wrap {
    width: 100%;
    position: absolute;
    top: 2428px;
  }
  .contentsBg02:before {
    content: '';
    position: absolute;
    top: 1375px;
    left: -200%;
    width: 800%;
    height: 20%;
    margin: 3% 0% 3%;
    background: #4196A1;
    -webkit-transform-origin: right center;
    -ms-transform-origin: right center;
    transform-origin: right center;
    -webkit-transform: rotate(29deg);
    -ms-transform: rotate(29deg);
    transform: rotate(29deg);
    z-index: -1;
  }
  .connect {
    padding: 90px 34px 0;
    position: relative;
  }
  .connect__dataTtl {
    margin: 0 auto;
    padding-bottom: 10px;
  }
  .connect__q .connect-women {
    position: absolute;
    top: 50px;
    left: -30px;
    width: 70px;
  }
  .connect__q .baloon01 {
    position: absolute;
    top: 55px;
    left: 30px;
    width: 220px;
    z-index: 3;
  }
  .connect__a .connect-man {
    position: absolute;
    top: 125px;
    right: -30px;
    width: 80px;
  }
  .connect__a .baloon02 {
    position: absolute;
    top: 140px;
    right: 44px;
    width: 90px;
    z-index: 3;
  }
  .connect__txt {
    padding: 240px 30px 0 0;
  }
  .connect__usbImg {
    padding: 10px 10px 0 0;
  }
  .connect__pcTitle {
    padding-top: 20px;
  }
  .connect__pcTxt {
    padding-top: 10px;
  }
  .connect__pcImgArea {
    padding: 10px 10px 0 0;
  }
  .connect__attention {
    text-align: left;
    padding: 0;
  }
  .monitor {
    position: absolute;
    top: 1170px;
    padding-left: 28px;
    margin-bottom: 100px;
    z-index: 3;
  }
  .monitor__ttl {
    position: absolute;
    top: 18px;
    left: 50px;
    width: 200px;
  }
  .monitor__txt {
    position: absolute;
    top: 84px;
    left: 50px;
    width: 120px;
  }
  .monitor__pc {
    position: absolute;
    top: 40px;
    left: 182px;
    width: 142px;
  }
  .monitor__btnBox {
    position: absolute;
    top: 140px;
    left: 50px;
    width: 180px;
  }
  .monitor__btnBox li {
    float: left;
    padding-right: 5px;
    width: 130px;
  }
  .monitor__detailBtn {
    background: none;
  }
  .pageTop {
    z-index: 3;
  }
  footer .l-container {
    max-width: initial;
    width: auto;
  }
  .footer__copy {
    float:none;
    padding-left: 0;
    line-height: 1.4;
    padding-top: 30px;
    padding-bottom: 20px;
  }

}